• Visit Rebornbuddy
  • Bot doesn't start (Redistributable Package problem)

    Discussion in 'Honorbuddy Support' started by Rayze, May 31, 2017.

    1. Rayze

      Rayze Community Developer

      Joined:
      May 21, 2017
      Messages:
      38
      Likes Received:
      2
      Trophy Points:
      8
      I downloaded Honorbuddy and installed it with the Installer Pack from the official download page. When I'm trying to start, I get a message saying I don't have the right Visual C++ Redistributable Package (see picture)

      https://gyazo.com/00103a13f0ebad044c736724f60eca78

      The thing is, I have installed "Microsoft Visual C++ 2015 Redistributable (x86) - 14.0.23026". Which is what Honorbuddy needs, or am I wrong?

      Thanks Rayze

      EDIT: I installed every C++ Redistributable 2005-2015, then restarted, then installed Buddy Wizard and it worked.
       
      Last edited: May 31, 2017
    2. Tony

      Tony "The Bee" Staff Member Moderator

      Joined:
      Jan 15, 2010
      Messages:
      128,907
      Likes Received:
      556
      Trophy Points:
      113

    Share This Page